[Forgot Password]
Login  Register Subscribe

23631

 
 

126941

 
 

98250

 
 

909

 
 

79281

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-1217

Date: (C)2007-03-02   (M)2017-10-12 


Buffer overflow in the bufprint function in capiutil.c in libcapi, as used in Linux kernel 2.6.9 to 2.6.20 and isdn4k-utils, allows local users to cause a denial of service (crash) and possibly gain privileges via a crafted CAPI packet.

CVSS Score: 6.9Access Vector: LOCAL
Exploit Score: 3.4Access Complexity: MEDIUM
Impact Score: 10.0Authentication: NONE
 Confidentiality: COMPLETE
 Integrity: COMPLETE
 Availability: COMPLETE





Reference:
SECTRACK-1018539
BID-23333
SECUNIA-24777
SECUNIA-26379
SECUNIA-26478
SECUNIA-26709
SECUNIA-26760
SECUNIA-27528
OSVDB-34742
GLSA-200704-23
MDKSA-2007:078
RHSA-2007:0671
RHSA-2007:0672
RHSA-2007:0673
RHSA-2007:0705
RHSA-2007:0774
http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=408530
http://bugzilla.kernel.org/show_bug.cgi?id=8028
http://support.avaya.com/elmodocs2/security/ASA-2007-404.htm

CPE    170
cpe:/o:linux:linux_kernel:2.6.17.10
cpe:/o:linux:linux_kernel:2.6.11.2
cpe:/o:linux:linux_kernel:2.6.11.3
cpe:/o:linux:linux_kernel:2.6.11.4
...
CWE    1
CWE-119

© 2013 SecPod Technologies